#topicNavList {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	/*font-size: 12.8px !important;*/ /* important'd for text resizer, will break if not */
	overflow: visible !important;
}

.topicToggler {
	overflow: visible !important;
}

#topicNavList > li {	
	display: block;
}

#topicNavList > li:last-of-type {
	border: 0;
}

#topicNavList > li > a {
	display: block;
	padding: 4px 3px 4px 20px;
	text-decoration: none;
}

#topicNavList > li > a:hover {
	text-decoration: none;
}

#topicNavList > li.navArrow {
	position: relative;
	background: transparent url('/images/menu/top-nav-arrow-off-left.png') 3% center no-repeat;
	padding: 0 24px 0 0;
	
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}

#topicNavList > li.navArrow:hover {
	position: relative;
	background: #717A3E url('/images/menu/top-nav-arrow-left.png') 1% center no-repeat;
	
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}
	#topicNavList > li.navArrow:hover a {
		color: #fff;
	}

#topicNavList li:hover {
	background: #717A3E; 
}

#topicNavList > li:hover a {
	color: #fff;
}

#topicNavList > li.navArrow ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #ffffff;
	position: absolute;
	left: -1000em;
	border-top: 1px solid #717A3E;
	width: 250px;
}

#topicNavList > li.navArrow ul li {
	display: block;
	border-bottom: 1px solid #717A3E;
	border-left: 1px solid #717A3E;
	border-right: 1px solid #717A3E;
	padding: 0;
}

#topicNavList > li.navArrow ul li a {
	display: block;
	text-decoration: none;
	background-color: #717A3E;
	padding: 4px;
	
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}

#topicNavList > li.navArrow ul li a:hover {
	background: #fff;
	color: #717A3E;
	
	transition: background .3s;
	-moz-transition: background .3s; /* Firefox 4 */
	-webkit-transition: background .3s; /* Safari and Chrome */
	-o-transition: background .3s; /* Opera */
}

#topicNavList > li.navArrow:hover ul {
	top: 0;
	left: -250px;
	z-index: 20;
}

.navSelected {
	background: #fffeff;
	padding: 0 0 1px;
}

.navSelected > a {
	border-bottom: 1px solid #cccccc;
}

.navSelected > ul {
    background: none repeat scroll 0 0 #FFF;
/*    border: 1px solid #cccccc;*/
    list-style: none outside none;
    margin: 10px 13px;
    padding: 10px 15px;
}

.navSelected > ul > li {
	padding: 3px;
	border-bottom: 1px solid #cccccc;
}
